body {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    background-color: #1D1D1D;
}

#header {
    background-color: #252525;
    background-image: url("../images/header-tile.jpg");
    color: #eee;
    height: 63px;
}

#header #header-inner {
    margin: 0 auto;
    max-width: 1000px;
    height: 63px;
    background-image: url("../images/header-back.jpg");
}

#header h1 {
    margin: 0;
    padding: 10px;
    font-size: 28px;
    font-weight: normal;
    border: 0;
}

#header a {
    color: #eee;
    color: inherit;
}

#footer {
    background-image: url("../images/footer-tile.jpg");
    color: #ddd;
}

#footer #footer-inner {
    margin: 0 auto;
    max-width: 960px;
    background-image: url("../images/footer-back.jpg");
    background-position: top;
    background-repeat: no-repeat;
    padding: 20px;
}

#footer p {
    margin: 0;
}

#footer a {
    color: #ddd;
    color: inherit;
}

#footer a:hover {
    color: white;
}

#content {
    background-color: #eee;
    background-image: url("../images/back-tile.jpg");
}

#content #content-shadow {
    background-image: url("../images/content-shadow-tile.jpg");
    background-position: center;
    background-repeat: repeat-y;
}

#content #content-inner {
    margin: 0 auto;
    max-width: 960px; /* 1000px - 2*20px */
    padding: 14px 20px;
    min-height: 400px;
    background-color: #f9f9f9;
    /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); */
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    margin: 0 0 14px 0;
}

#content p {
    margin: 0 0 10px 0;
}

#content h1,
#content h2,
#content h3,
#content hr {
    border: none;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 1px 0 #fff;
}

#content h1 {
    font-size: 24px;
    font-weight: normal;
}
#content h2 {
    font-size: 22px;
    font-weight: normal;
}
#content h3 {
    font-size: 18px;
    font-weight: normal;
}
#content h4 {
    font-size: 15px;
    margin-bottom: 8px;
}
#content h5 {
    font-size: 13px;
    margin-bottom: 8px;
}
#content h6 {
    font-size: 11px;
    margin-bottom: 8px;
}

img {
    border: none;
    outline: none;
}

.title-link {
    color: inherit;
    text-decoration: none;
}
.title-link:hover {
    text-decoration: underline;
}

.full-width {
    width: 100%;
}

table,
tr,
td {
    border-collapse: collapse;
}

table.border,
table.border tr,
table.border td,
table.border th {
    border: 1px solid #ccc;
}

table td,
table th {
    padding: 1px 4px;
}

table tr th {
    background-color: #eee;
}
table tr th.row-head {
    text-align: left;
}

table td p {
    margin: 0 !important;
}

table ul {
    margin: 0;
    padding: 0;
    padding-left: 16px;
}

table li {
    margin: 0;
}

.tags {
    list-style: none;
    padding: 0;
    margin: -4px 0 8px 0;
    display: block;
    overflow: hidden;
}

.tags li {
    float: left;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 1px 6px;
    margin: 0 4px 0 0;
    font-size: 11px;
    box-shadow: inset 0 1px 0 #fafafa;
}

.tags li a {
    color: inherit;
    text-decoration: none;
}
.tags li a:hover {
    text-decoration: underline;
}

.device-grid {
    overflow: hidden;
    margin: -4px -4px 12px -4px;
    padding: 4px;
}

.device-grid-cell {
    float: left;
    width: 210px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0 10px 10px 0;
    padding: 6px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.device-grid-cell p {
    margin: 0;
}

.device-grid-cell a {
    color: inherit;
    text-decoration: none;
}

.device-grid-cell a:hover {
    text-decoration: underline;
}

.device-grid-cell h4 {
    margin: 0 0 6px 0;
}

.device-grid-meta {
    font-size: 13px;
    color: #222;
}

.device-grid-image a {
    display: block;
    text-align: center;
}

.device-grid-image img {
    margin: 0 auto;
    height: 120px;
    width: auto;
    max-width: 100%;
}

.device-specs {
    margin-bottom: 14px;
    min-width: 400px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.device-photo {
    float: right;
    margin: 0;
    margin-bottom: 8px;
    margin-left: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: white;
    padding: 2px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.device-photo img {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    max-height: 300px;
}

@media screen and (max-width: 600px) {
    .device-photo {
        float: none;
        text-align: center;
        width: 100%;
        box-sizing: border-box;
    }

    .device-specs {
        float: none;
        width: 100%;
        box-sizing: border-box;
    }

    .device-grid-cell {
        width: 100%;
        float: none;
        display: block;
        box-sizing: border-box;
    }
}
